[maoaq@hechen.com]
autologin=no
server=mail.hechen.com
account=maoaq@hechen.com
password=EAGFGDIFCIFDIPAEFPFUHNDD
port=889
[movealls@hechen.com]
autologin=yes
server=mail.hechen.com
account=movealls@hechen.com
password=EPHBIGFTGPCZBXIX
port=889
